package Ensembl.artemis;
public final class FeatureDefinition
	implements org.omg.CORBA.portable.IDLEntity
{
	public java.lang.String key;
	public java.lang.String[] qualifiers;
	public FeatureDefinition(){}
	public FeatureDefinition(java.lang.String key, java.lang.String[] qualifiers)
	{
		this.key = key;
		this.qualifiers = qualifiers;
	}
}
